@import "main.css";

#top_logo {
    height: 80px;
    background-color:#4c4c54
  
}
#top_main_logo {
    width: 1000px;
    height: 85px; 
    margin-top: -2px;   
    margin-left: 0px;
    background:url("../img/kommunikation/titel_links.png") no-repeat left top;
    border: none;
}
#top_logo_right {
    width: 280px;
    height: 80px; 
    margin-top: -2px;   
    margin-right: 5px;
    background: url("../img/kommunikation/titel_rechts.png") no-repeat 7px 7px;
    border: none;
}



p.main { color: black;  font-size: 12px; font-family: verdana,tahoma,helvetica,sans-serif; line-height:1.5em;}
p.mainli { color: black;  font-size: 12px; font-family: verdana,tahoma,helvetica,sans-serif;margin-left: 35px;line-height:1.5em;}
.titel { color: #f70085; font-size: 22px; font-family: verdana; font-weight: bold; margin-bottom: 10pt; }
.utitel { color: #4c4c54; font-size: 16px; font-family: verdana; font-weight: bold;margin-bottom: 10pt; }
.label { color: black; font-size: 13px; font-weight: bold; }
.hinweis { color: #4c4c54; font-size: 12px; font-weight: bold; font-family: verdana,tahoma,helvetica,sans-serif;text-align: left; margin-top: 10pt;


}


.highlighting {
background-color: #FFFF07;
padding-left: 1px;
padding-right: 1px;
}
.highlighting_active {
background-color: #FFFFFF;
border: #1F78B0 solid 2px;
padding-left: 1px;
padding-right: 1px;
}




